Subject: Re: [Dots] DOTS: next steps - call for editor volunteers for use case draft and requirements draft

From: Tobias Gondrom <[email-masked]>
Date: Sun, 04 Oct 2015 21:19:02 +0200

Hi,

sorry for my late reply on this.

As I also sent in comments to some of the editors, preferably, the WG 
would self-organise for design teams as needed. If design teams are 
formed, they should be open to everyone interested in participating.

My suggestion would be that the draft editor teams each create a first 
00-version / strawman ASAP and then could e.g. organise an open call 
where people interested in the "design team" work can freely join.

At this moment, all design discussions should be going over the public 
mailing-list. (i.e. no separate mailing-lists are necessary). This 
allows for transparency and that the WG can better trace when issues 
have been raised and that they have been properly addressed.

Best regards,

Tobias (co-chair)

On 07/09/15 19:09, Teague, Nik wrote:
> Hi,
>
> On 31/08/2015 23:32, "Dots on behalf of Tobias Gondrom"
> <[email-masked] on behalf of [email-masked]> wrote:
>
>> Dear all,
>>
>> apologies. Roman and I are currently still going through the (long) list
>> of editing volunteers. Which is a great place to be in for our WG. I
>> guess, we should be done by tomorrow.
>>
>>
>> In addition to the editing volunteers, I agree that design teams for the
>> two drafts might be useful. Always keep in mind that the editor's duty is
>> to capture the input from the WG and write it down. So everyone can
>> equally contribute. And a design team to work
>> out the details sounds useful.
> How close are we to getting this underway?  I’m keen as I can see others
> are to get things moving and it would be great if we can have some solid
> contributions/discussions going before the interim meeting.
>
> Do you have any ideas regarding design teams or we can self organise?
>
> Thanks,
>
> -Nik
>
> _______________________________________________
> Dots mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dots